[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: conflicting gssapi libraries

So in summary, what is the verdict?

I am inclined to add a non-versioned conflicts for now, as I suspect
it might be a while before this can be solved in a better way.

Also: No, I don't want to maintain a patch in Heimdal that renames the

If upstream could be convinced to rename the library that would be OK
Brian May <bam@snoopy.debian.net>

Reply to: